<VirtualHost *:8008>
  ServerName www.example.com
  ServerAdmin admin@example.com

  # Forwarded via HTTPS front-end
  SSLEngine off

  DocumentRoot /var/www/example

  <Directory "/var/www/example/scripts">
      Options ExecCGI
      SetHandler cgi-script
  </Directory>

</VirtualHost>
